Multifunction DAQ

cancel
Showing results for 
Search instead for 
Did you mean: 

Does USB-6259 support Labview 7.0?

I have USB-6259. it came with NI-DAQmx version 8.6 driver. but it doesn't support labview 7.0. Does USB-6259 has addition driver support labview 7.0?
Message 1 of 3
(2,092 Views)

Please read these Two Links

http://digital.ni.com/public.nsf/allkb/97D574BB1D1EEC918625708100596848

and

http://digital.ni.com/public.nsf/allkb/B6771D21C6B1964B862571CE0058D6DC

You need to have LabVIEW 7.1 or above, with DAQmx 8.3 or later, to use your USB DAQ card

Message 2 of 3
(2,076 Views)

Just to clarify this thing:

 

The information about DAQ driver version in the second link changed, now it's DAQmx 8.1.

 

We tried in our office on a brand new windows installation the following configuration:

LabVIEW 7.0

DAQmx 8.1

USB 6259

and it was working fine!

 

Regards,

Marton

NI Hungary 

0 Kudos
Message 3 of 3
(1,894 Views)